1. BlackEnigma

    BlackEnigma GBAtemp Fan
    Member

    Joined:
    Mar 1, 2009
    Messages:
    344
    Country:
    United States
    I wouldn't do everything in that guide. Honestly I would just make sure that I have cIOS installed, upgrade to 4.0, then run IOS Downgrader
    And USB Loader you run just like an any other app that you run from the homebrew channel. Your usb device will have to be formatted to WBFS however.
    You can also have a channel of it on the Wii System Menu
     
  2. BlackEnigma

    BlackEnigma GBAtemp Fan
    Member

    Joined:
    Mar 1, 2009
    Messages:
    344
    Country:
    United States

    You should install cIOS38rev13
     
  3. BlackEnigma

    BlackEnigma GBAtemp Fan
    Member

    Joined:
    Mar 1, 2009
    Messages:
    344
    Country:
    United States
  4. antispam246

    antispam246 Newbie
    Newcomer

    Joined:
    Jul 5, 2009
    Messages:
    8
    Country:

    I'm on 3.3E, will I encounter any problems regarding updates?
     
  5. raiderscrusade

    raiderscrusade GBAtemp Fan
    Member

    Joined:
    Jun 30, 2009
    Messages:
    433
    Country:
    I see, so out of the 2, which would be the safest option?

    Take in mind I have already installed System 4.0 via the Wii System Menu.
     
  6. giantcrazy

    giantcrazy Newbie
    Newcomer

    Joined:
    Jul 6, 2009
    Messages:
    5
    Country:
    United States
    Thanks BlackEnigma! I'm at work now, but when I get home I'll get the cIOS installed, hit the 4.0 upgrade then run the IOS downgrader. The instructions on the USB loader seem simple enough, knowing that it's run as a channel clarifies it a great deal.

    One last Q - do I want to run bootmii, or is that overkill with a non-softmod? Not sure how likely I am to end up with a brick if I'm not softmodded (and I don't run any out of region games unless I've scrubbed them first).
     
  7. BlackEnigma

    BlackEnigma GBAtemp Fan
    Member

    Joined:
    Mar 1, 2009
    Messages:
    344
    Country:
    United States
    You shouldn't encounter problems. The Backup Loaders and USB Loaders skip updates. You don't need to update to play a game online. As long as you can get a game running you can access its online features.

    A personal example that isn't exactly your situation but take from it what you may: I'm on 4.0. I recently bought The Conduit. I tried to play it from the disc channel and it wanted to update. I guess because it saw that one of my IOSes was not quite and the very latest version. I installed the game and loaded it through the USB Loader and I could play the game even though as far as it was concerned I was not fully updated. Thus it not absolutely a requirement to be updated as fully as possible to play many games.

    Let me finish this by saying that even though you can play the majority of games, there are certain newer games that require IOSes that I know specifically are not part of the 3.3 firmware. Either you will have to update or you will have to install these IOSes manually with Wad Manager.
     
  8. BlackEnigma

    BlackEnigma GBAtemp Fan
    Member

    Joined:
    Mar 1, 2009
    Messages:
    344
    Country:
    United States
    Since you are on 4.0 I'd go with the first one. I'm actually more familiar with that guide and even though I didn't use it to softmod my own Wii I certainly can vouch for it.

    The purpose of that guide is to install cIOS, Backup Launcher, and the Homebrew Channel. If you already have the Homebrew Channel and Backup Launcher you should do this instead http://yafaze.com/forums/viewtopic.php?f=46&t=70

    Edit: I forgot to say something. If you do further steps, notice where it talks about installing IOS60? Please don't ever uninstall the wad of IOS60. It is a death sentence for your Wii. Actually I'd take the wad off of the the SD card so no accidents happen.
     
  9. BlackEnigma

    BlackEnigma GBAtemp Fan
    Member

    Joined:
    Mar 1, 2009
    Messages:
    344
    Country:
    United States
    You're welcome and I hope that everything works out fine.

    It doesn't hurt to install Bootmii particularly if you can install it as Boot2. Currently its only real feature is the backup and restoration of your nand. Just the fact that you have a modchip already makes your Wii a bit safer then one without one. However this isn't to say that because you have a modchip that your Wii is not susceptible to the massive brick that that so many people face when they decide to uninstall a wad of IOS60. If you do this, then Bootmii and a backup of your nand would be almost the only way out of sending it Nintendo. I'm sure that money that you work for has many other better places to be spent.
     
  10. funnyjeremy

    funnyjeremy Newbie
    Newcomer

    Joined:
    Jul 7, 2009
    Messages:
    2
    Country:
    United States
    Newb here, but I have googled (and googled and googled and googled) and I still can't find a resolution to my problem so I belive this is the right forum and thread to post my question...

    I have a wii, on firmware 4.0, with homebrew and WiiGator's Backup loader installed. I get the same error 324, but I know it's not my discs because I pulled the disc from my brother's wii which played them fine. His is an older v. 3.3 with twilight hack and bought his wii and fully prepared prehacked system on ebay and it works perfectly, mine... not so much. On my sd card's I have boot mii (installed from the boot 2 position), IOS38-64-v3610 wad, IOS36-64-1042 wad, private (Came with the bootmii/hackmii installation download), installer.txt (came with the bootmii/hackmii installation download), boot.elf, hackmii_installer_beta2, and my apps folder with: Anytitle Deleter, Backup Launcher, cios installer (the one that came with Wii Gator's BU Loader, with sonic on it), CIOS36 for usb loaders rev 9, CIOS38 rev 13b for usb loaders, custom cios IOS 249 installer.

    I have tried ALL those cios's and tried to installed them, but nothing seems to work.

    1.) The one with sonic won't work because my wii isn't online.
    2.) The rev 9 CIOS installer won't work, I get to where it says "Installing ticket... ERROR! - ret= -2011"
    3.) I get the same error ret -2011 on rev 13b and rev 7



    No matter what I still get the 324 no cios error. After having sucessfully installed homebrew and backup launcher, I feel really close and don't want to give up, but I was at this day and night all weekend and this is my second day bringing it to the office trying to figure it out. I'm still unsure of what a wad manager is and maybe I need that, please can someone help me seal the deal on this one?


    Jeremy


    Edit: Nevermind, I finally found the right tutorial for me, if anyone is having the same problem go here http://www.yafaze.com/forums/viewtopic.php...&p=327#p327 it is the only thing that worked for me and I have fried many things.
     
  11. BlackEnigma

    BlackEnigma GBAtemp Fan
    Member

    Joined:
    Mar 1, 2009
    Messages:
    344
    Country:
    United States
  12. hl23

    hl23 Member
    Newcomer

    Joined:
    May 3, 2009
    Messages:
    17
    Country:
    United States
    Hi
    I have my wii upgraded to 4.0 via the system menu
    I have the HBC working fine with Homebrew browser and almost everything else

    only thing I need to get working is a wad installer
    can anyone recommend one that works with 4.0 without downgrading etc?

    Thanks
     
  13. ether2802

    ether2802 we have the techno...!!
    Former Staff

    Joined:
    Oct 14, 2007
    Messages:
    4,349
    Country:
    Mexico
    That is so weird that preloader never blocked the updates, for everyone in here the hack (patch) work, but well now you don't need it really...!! [​IMG]
     
  14. ether2802

    ether2802 we have the techno...!!
    Former Staff

    Joined:
    Oct 14, 2007
    Messages:
    4,349
    Country:
    Mexico
    yep, just the name is different, cause someone decided to..!! [​IMG]
     
  15. ether2802

    ether2802 we have the techno...!!
    Former Staff

    Joined:
    Oct 14, 2007
    Messages:
    4,349
    Country:
    Mexico
    ModChip only interfere if you are going to use DVDx and MPlayer to watch movies on your Wii, so any other guide will be same for Soft/Hard modded people..!! [​IMG]
     
  16. ether2802

    ether2802 we have the techno...!!
    Former Staff

    Joined:
    Oct 14, 2007
    Messages:
    4,349
    Country:
    Mexico
    You need to install a cIOS and use Wad Manager 1.4..!! [​IMG]
     
  17. zoneseek

    zoneseek Newbie
    Newcomer

    Joined:
    Jul 6, 2009
    Messages:
    2
    Country:
    Canada
    Thanks a lot BlackEnigma & tj your posts help a ton. I guess the 'twilight hack' was just a 'method' used to get homebrew installed on the system as opposed to something that is actually installed and residing on the wii? That makes much more sense...

    So thanks to your posts my new to-do list is looking like this:

    1. Use the hackmii installer to upgrade HBC from 1.1 to 1.3, also install bootmii and backup the current wii NAND to SD before continuing further
    2. Upgrade whatever cIOS revision I have installed currently to cIOS38rev13 using HBC
    3. Install Neogamma R6
    4. Install WadManager 1.4

    The one other questions I still have are: can I upgrade my wii firmware safely at some point in this process, and is there any reason to? I understand if I upgrade to the wii menu 4.X i will have to use the bannerbomb method to reinstall HBC, which I don't want to do unless there's a really good reason too. Lastly, can I uninstall the old backup loader 0.3 after to get rid of it from the system?

    Thanks again for your help guys.
     
  18. ether2802

    ether2802 we have the techno...!!
    Former Staff

    Joined:
    Oct 14, 2007
    Messages:
    4,349
    Country:
    Mexico
    zoneseek

    Thanks a lot BlackEnigma & tj your posts help a ton. I guess the 'twilight hack' was just a 'method' used to get homebrew installed on the system as opposed to something that is actually installed and residing on the wii? That makes much more sense...

    So thanks to your posts my new to-do list is looking like this:


    1. Use the hackmii installer to upgrade HBC from 1.1 to 1.3, also install bootmii and backup the current wii NAND to SD before continuing further
    If you are not on 4.0, or haven't used the WiiSCU (WiiShop updater) then you lack of IOSes 60-61, wich is needed for HBC1.0.3, so make sure you have them before updating your HBC

    2. Upgrade whatever cIOS revision I have installed currently to cIOS38rev13 using HBC
    cIOS_r13/13b are just needed if you are going to use USB RockBand instruments, otherwise cIOS_r9/10 are the best options (less freezing on games)

    3. Install Neogamma R6
    Well just updating the .dol on your SD, no need to install a channel for this cause it gets updated very fast lately

    4. Install WadManager 1.4
    Mmmmmm...... sounds good

    The one other questions I still have are: can I upgrade my wii firmware safely at some point in this process, and is there any reason to?
    Yes after you install your cIOS, you can use Waninkoko's Updater to go to 4.0 and you'll need some patcher for IOSes 60-61, 3.2 is the best for me, so don't know the name of that patcher, the only reason to go to 4.0 is if you want to launch channels from SD

    I understand if I upgrade to the wii menu 4.X i will have to use the bannerbomb method to reinstall HBC, which I don't want to do unless there's a really good reason too.
    Well if you have HBC already you wont need twilight hack or bannerbomb again anymore, cause you can use HBC instead of ay of those

    Lastly, can I uninstall the old backup loader 0.3 after to get rid of it from the system?
    You haven't yet...?? [​IMG]

    Thanks again for your help guys.
     
  19. titiln

    titiln GBAtemp Regular
    Member

    Joined:
    Apr 12, 2008
    Messages:
    115
    Country:
    Cote d'Ivoire
    yeah, i suspected those files shouldn't conflict with modchips whatsoever, but it's just weird. i only did what that guide said (installed cios249 and downgraded a handful of ioses). i also installed rawksd, but i already asked and wiikey users can use it just fine (which is to be expected). i already uninstalled the cios and updated the ioses to the latest nintendo versions (which i was fine with), but the modchip is still not working.

    maybe the modchip just stopped working by itself or got loose or something like that, but that'd be really weird timing. it read like 4 backups after i made the ios modifications, but then it just stopped. maybe it really is just a coincidence...

    thanks for replying
     
  20. antispam246

    antispam246 Newbie
    Newcomer

    Joined:
    Jul 5, 2009
    Messages:
    8
    Country:
    Thank you, you've been very helpful. Is it easier to update to 4.0 or easier to add the IOSes for the games that may need them?
    When you add an IOS, can you just simply add as many as you need or do you have to overwrite?
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - PARADISE,